Skip to content

生成临时链接 [免签名] ​

接口说明 ​

http
POST /openapi/tmp-share

请求体参数:

字段名类型可空说明
expirenumber否有效期,单位:分钟
user_idnumber否用户ID
api_keystring否API密钥
account_typeall | point | tag是分享账号类型, all 全部账号, point 指定账号, tag 指定标签的账号,默认all
tag_idnumber是关联的标签ID,account_type为tag时必填
account_idsnumber[]是分享的账号ID,account_type为point时必填
template_idnumber是使用的页面模板 ID
max_account_countnumber是最大可分享账号数量
codestring是链接后缀
passwordstring是分享访问密码
remarkstring是备注信息
textstring是文本信息,加在返回链接前面

支持GET请求,参数放在url参数中

参数示例 ​

60分钟有效期的链接 ​

json
{
    "expire": 60,
    "user_id": 100,
    "api_key": "AK-MAD9F4GXPO2PBW0"
}

添加访问密码 ​

json
{
    "expire": 60,
    "user_id": 100,
    "api_key": "AK-MAD9F4GXPO2PBW0",
    "password": "123456"
}

使用标签和页面模版 ​

json
{
    "expire": 60,
    "user_id": 100,
    "api_key": "AK-MAD9F4GXPO2PBW0",
    "account_type": "tag",
    "tag_id": 101,
    "template_id": 102
}

响应示例 ​

json
{
    "data": "https://applo.me/s/2/mefcjt8rs6qa",
    "code": 200,
    "message": "",
}